## unity-webapps-googleplus 2.4.11.2

=== debian/changelog ===
unity-webapps-googleplus (2.4.11.2) quantal-proposed; urgency=low

  * Unity integration broken by site redesign. (LP: #1193388)
  * Icons updated to match the G+ website. (LP: #1194224)

 -- Robert Bruce Park <robert.park@canonical.com>  Mon, 24 Jun 2013 11:12:59 -0700

unity-webapps-googleplus (2.4.11.1) quantal-proposed; urgency=low

  * Upstream bug fix release (LP: #1097833)

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Tue, 26 Mar 2013 11:55:21 -0400
