=== debian/control ===
Source: unity-webapps-googleplus
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: https://plus.google.com/

Package: unity-webapps-googleplus
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: https://plus.google.com/*
XB-Ubuntu-Webapps-Name: GooglePlus
XB-Ubuntu-Webapps-Domain: plus.google.com
Description: Unity Webapp for GooglePlus
 GooglePlus Webapp for Unity
