## unity-webapps-googleplus 2.4.12.1

=== debian/changelog ===
unity-webapps-googleplus (2.4.12.1) raring-proposed; urgency=low

  * Unity integration broken by site redesign. (LP: #1193388)
  * Icons updated to match the G+ website. (LP: #1194224)

 -- Robert Bruce Park <robert.park@canonical.com>  Mon, 24 Jun 2013 11:12:59 -0700
